import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "6d43bf94-5228-4592-9967-9fec1652def4",
    title: "La route pour automobiles",
    description: "Description pour La route pour automobiles",
    chapterId: "A. La voie publique",
    lessonId: "La route pour automobiles",
    questions: [
        {
            qid: "q1",
            question: "Sur cette route pour automobiles en Flandre, comptant 2 x 2 bandes de circulation, une voiture peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nLa vitesse maximale sur cette route est…\n… en Wallonnie 90 km/h\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/7.jpg"
        },
        {
            qid: "q2",
            question: "Vous voulez tester votre voiture et vous roulez à 167 km/h sur cette route pour automobiles. \n\nA. C’est une infraction qui vous vaudra une amende.\nB. C’est une infraction qui pourrait vous valoir le retrait immédiat de votre permis de conduire.",
            correct_answer: "b",
            explanation: "LEÇON 5 – ‘La route pour automobiles’\nLisez très bien le chapitre 12 dans votre livre.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/18.jpg"
        },
        {
            qid: "q3",
            question: "À quelle vitesse maximale une voiture peut-elle rouler sur cette route pour automobiles?",
            correct_answer: "120",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSur les routes pour automobiles, hors agglomération, vous pouvez circuler à 120 km/h :\n. si chaque sens de circulation est composé d’au moins 2 bandes de circulation,\n. et les sens de circulation sont divisés par une berme centrale.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/16.jpg"
        },
        {
            qid: "q4",
            question: "Sur cette route pour automobiles, comptant 2 x 2 bandes de circulation, une voiture peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "120",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSur les routes pour automobiles, hors agglomération, vous pouvez circuler à 120 km/h :\n. si chaque sens de circulation est composé d’au moins 2 bandes de circulation,\n. et les sens de circulation sont divisés par une berme centrale.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/9.jpg"
        },
        {
            qid: "q5",
            question: "Le conducteur de la voiture brune continue de rouler sur la bande de gauche.\nLa voiture bleue peut-elle la dépasser par la droite ?",
            correct_answer: "non",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nIl serait une violation grave des règles.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/13.jpg"
        },
        {
            qid: "q6",
            question: "Sur une route pour automobiles, vous devez rouler à une vitesse minimale de 70 km/h. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nUniquement sur les autoroutes vous devriez rouler, dans des circonstances normales, au moins 70 km/heure en voiture.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/2.jpg"
        },
        {
            qid: "q7",
            question: "Cette voiture peut-elle tourner à droite?",
            correct_answer: "oui",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nFin de route pour automobiles.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/19.jpg"
        },
        {
            qid: "q8",
            question: "Si vous avez besoin d’aide, et il n’y a pas de borne d’appel à proximité, alors vous composez le numéro d’appel d’urgence international (...).",
            correct_answer: "112",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\n112 est le numéro d’urgence international.\n(Important pour l’examen).",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/4.jpg"
        },
        {
            qid: "q9",
            question: "Que signifient ces panneaux?\n\nA. Commencement d’une agglomération.\nB. Commencement d’une zone touristique.\nC. Commencement d’un centre-ville.",
            correct_answer: "a",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nSignification : route pour automobiles.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/6.jpg"
        },
        {
            qid: "q10",
            question: "Sur cette route pour automobiles en Wallonie, comptant 2 x 2 bandes de circulation, une voiture peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "90",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/22.jpg"
        },
        {
            qid: "q11",
            question: "Sur cette route pour automobiles en Flandre le conducteur de la voiture bleue peut circuler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne et Bruxelles-capitale: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/3.jpg"
        },
        {
            qid: "q12",
            question: "À quelle vitesse maximale (... km/h) une voiture peut-elle rouler sur cette route pour automobiles composée de 2 x 3 bandes de circulation hors agglomération ?",
            correct_answer: "120",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSur les routes pour automobiles, hors agglomération, vous pouvez circuler à 120 km/h :\n. si chaque sens de circulation est composé d’au moins 2 bandes de circulation,\n. et les sens de circulation sont divisés par une berme centrale.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/15.jpg"
        },
        {
            qid: "q13",
            question: "Votre voiture est en panne. Votre ami peut-il remorquer votre voiture sur une route pour automobiiles?",
            correct_answer: "non",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/23.jpg"
        },
        {
            qid: "q14",
            question: "À quelle vitesse maximale (... km/h) une voiture peut-elle rouler sur cette route pour automobiles en agglomération?",
            correct_answer: "50",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nDans une agglomération : 50 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/14.jpg"
        },
        {
            qid: "q15",
            question: "Que signifie ce signal d’indication?\n\nA. Fin de route pour automobiles.\nB. Sens interdit pour les voitures.\nC. Fin d’autoroute.",
            correct_answer: "a",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/20.jpg"
        },
        {
            qid: "q16",
            question: "Sur cette route pour automobiles le conducteur de la voiture bleue peut circuler à une vitesse maximale de (...) km/h.",
            correct_answer: "50",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nLa route pour automobiles est dans une agglomération.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/5.jpg"
        },
        {
            qid: "q17",
            question: "Ce panneau annonce le commencement d’une route pour automobiles. De quel type de signal s’agit-il?  \n\nA. Un signal d’indication.\nB. Un signal d’obligation.\nC. Un signal de danger.",
            correct_answer: "a",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nSignification : route pour automobiles.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/11.jpg"
        },
        {
            qid: "q18",
            question: "Sur une autoroute, seulement un service de remorquage qui a été appelé par la police peut remorquer une voiture.\nQu'est-ce qui se passe sur une route pour automobiles?\n\nA. Vous pouvez demander à un ami de remorquer votre voiture.\nB. Un service de remorquage que vous appelez peut remorquer.\nC. La police demandera un service de remorquage.",
            correct_answer: "c",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSi votre voiture tombe en panne sur une autoroute ou une route pour automobiles, la police appelle un service de remorquage qu'ils préfèrent.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/21.jpg"
        },
        {
            qid: "q19",
            question: "Qui doit porter un gilet de sécurité en sortant de la voiture sur un endroit où vous ne pouvez ni vous arrêter ni stationner. \n\nA. Seul le conducteur.\nB. le conducteur et les passagers.\nC. Sur une route pour automobiles, personne.",
            correct_answer: "a",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSeul le conducteur doit porter un gilet de sécurité. Mais il est préférable que les passagers le font aussi.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/10.jpg"
        },
        {
            qid: "q20",
            question: "À quelle vitesse maximale une voiture peut-elle rouler sur cette route pour automobiles en Flandre?",
            correct_answer: "120",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nSur les routes pour automobiles, hors agglomération, vous pouvez circuler à 120 km/h :\n. si chaque sens de circulation est composé d’au moins 2 bandes de circulation,\n. et les sens de circulation sont divisés par une berme centrale.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/17.jpg"
        },
        {
            qid: "q21",
            question: "Pouvez-vous circuler sur une route pour automobiles avec un cyclomoteur de classe B?",
            correct_answer: "non",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nVéhicules à moteur et leur remorque peuvent circuler sur une route pur automobiles, sauf :\n. cyclomoteurs,\n. véhicules agricoles,\n. quadricycles à moteur sans habitacle,\n. et des véhicules de forains.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/12.jpg"
        },
        {
            qid: "q22",
            question: "Vous ne pouvez pas franchir ce panneau en voiture.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 5 – ‘La route pour automobiles’.\nSignification : fin de route pour automobiles.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/1.jpg"
        },
        {
            qid: "q23",
            question: "Lors d’une panne ou d’un accident sur cette route pour automobiles, vous placerez le triangle de danger à au moins (...) mètres en deçà du véhicule, de manière à être bien visible des usagers qui s’en approchent à une distance de 50 mètres.",
            correct_answer: "30",
            explanation: "LEÇON 5 – ‘La route pour automobiles’. \nAutoroute : 100 mètres.\nRoute pour automobiles : 30 mètres.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/69/8.jpg"
        }
    ]
};
